\documentclass[12pt]{article}
\usepackage[margin=0.5in]{geometry}\usepackage{amsmath,amssymb,color,makeidx,url,wrapfig}
\setlength{\tabcolsep}{10pt} 
 \renewcommand{\arraystretch}{1.5} 
 \begin{document}
\begin{table}[] \centering \begin{tabular}{|c | c | c | c |}
\hline
Irrep & row & choice & Operator \\ 
\hline
Eg & row 0 &  0 & $\frac{1}{\sqrt{4}}\Big(\mathcal{O}_{0000}+\mathcal{O}_{1111}+\mathcal{O}_{2222}+\mathcal{O}_{3333}\Big)$\\ 
 &  &  1 & $\frac{1}{\sqrt{4}}\Big(\mathcal{O}_{0002}+\mathcal{O}_{0222}+\mathcal{O}_{1113}+\mathcal{O}_{1333}\Big)$\\ 
 &  &  2 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{0022}+\mathcal{O}_{1133}\Big)$\\ 
\hline
 & row 1 &  0 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{0011}+\mathcal{O}_{2233}\Big)$\\ 
 &  &  1 & $\frac{1}{\sqrt{4}}\Big(\mathcal{O}_{0013}+\mathcal{O}_{0112}+\mathcal{O}_{0233}+\mathcal{O}_{1223}\Big)$\\ 
 &  &  2 & $\frac{1}{\sqrt{18}}\Big(\mathcal{O}_{0033}+4\mathcal{O}_{0123}+\mathcal{O}_{1122}\Big)$\\ 
\hline
\end{tabular}\end{table}\end{document}